Bug 1297547 - Review Request: golang-github-mitchellh-copystructure - Go library for deep copying values in Go.
Review Request: golang-github-mitchellh-copystructure - Go library for deep c...
Status: CLOSED DUPLICATE of bug 1410401
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1297546 1410150
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 15:08 EST by Ed Marshall
Modified: 2017-03-04 23:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-04 23:37:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ed Marshall 2016-01-11 15:08:59 EST
Build requires golang-github-mitchellh-reflectwalk (bug 1297546).
Comment 2 Upstream Release Monitoring 2016-02-08 08:44:01 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531
Comment 3 Ed Marshall 2017-03-04 23:37:15 EST
No longer needed since another version of this has been approved for Fedora; closing.

*** This bug has been marked as a duplicate of bug 1410401 ***

Note You need to log in before you can comment on or make changes to this bug.